uuid: 051d6ac5-a049-4576-a4d1-49553e27e344
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_accomodation_room
    - paragraphs.paragraphs_type.accomodation_room_number
  module:
    - options
id: paragraph.accomodation_room_number.field_accomodation_room
field_name: field_accomodation_room
entity_type: paragraph
bundle: accomodation_room_number
label: 'Tipo de plazas'
description: 'Indicar el tipo de habitación para el campo plazas'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
